Method: networks.childPublishers.batchResendInvitationEmails

Batch resends invitation emails to ChildPublishers.

Only expired and pending ChildPublishers can be sent invitation emails. Rejected, withdrawn, and accepted ChildPublishers will be ignored.

HTTP request

POST https://admanager.googleapis.com/v1/{parent}/childPublishers:batchResendInvitationEmails

Path parameters

Parameters
parent

string

Required. Format: networks/{networkCode}

Request body

The request body contains data with the following structure:

JSON representation
{
  "names": [
    string
  ]
}
Fields
names[]

string

Required. Resource names of the ChildPublishers that should be resent invitation emails. Format: networks/{networkCode}/childPublisher/{child_publisher_id}

Response body

If successful, the response body is empty.

Authorization scopes

Requires the following OAuth scope:

  • https://www.googleapis.com/auth/admanager

For more information, see the OAuth 2.0 Overview.